 

header {
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    position: fixed;
    transition: all ease-out .3s;
}
header, header .container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}.topbar-are {
    width: 100%;
    background: var(--background);
    padding: 5px 0;
    position: relative;
    overflow: hidden;
}.topbar-are::before {
    content: '';
    position: absolute;
    width: 45%;
    top: -138px;
    height: 424px;
    background: var(--uicolor-2);
    right: -20px;
    transform: rotate(-346deg);
}.top-area-flex {
    display: flex;
    flex-wrap: wrap;
    color: #fff;
    border-radius: 10px 10px 0 0;
    width: 100%;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
}ul.top-area-list li:first-child {
    margin: 0;
}
ul.top-area-list li {
    list-style: none;
    position: relative;
    display: inline-block;
    font-size: 17px;
    padding-inline-end: 23px;
}.contact_info1 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}ul.top-area-list li a i {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    color: var(--uicolor-2);
    height: 35px;
    font-size: 21px;
}.top-area-flex .contact_info {
    margin-inline-start: 6px;
}.contact_info1 span {
    font-size: 15px;
    line-height: 26px;
    font-weight: 600;
    cursor: pointer;
    font-family: var(--f-number);
    transition: 180ms;
}.area-social {
    max-width: 100%;
    width: 25%;
    position: relative;
}.--socialheader {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
    position: relative;
    right: 22px;
}.--socialheader>ul {
    display: flex;
    margin: 0 -5px;
}.--socialheader>ul>li {
    display: flex;
    margin-inline: 5px;
}.--socialheader>ul>li>a {
    position: relative;
    display: block;
    line-height: 40px;
    height: 40px;
    width: 40px;
    text-align: center;
    align-items: center;
    font-size: 22px;
    color: var(--theme-color-light);
    -webkit-transition: .3s;
    transition: .3s;
    display: flex;
}

.-Header-Fix {
    width: 100%;
    --eduact-black2-rgb: 0, 0, 0;
}.Header_content {
    position: relative;
    left: 0;
    padding-right: 0 !important;
    top: 0;
    width: 100%;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    transition: .3s;
    color: var(--primary-text);
}.-site-logo.--logo-Image {
    min-width: var(--logo-width);
    position: relative;
}a.thee-logoo {
    padding-right: 0;
    display: block;
}.--Site--Menu {
    display: flex;
    padding: 0 25px;
    flex: 1;
    position: relative;
}.--Site--Menu>ul {
    display: flex;
    list-style: none;
    flex: 1 1 0%;
    flex-wrap: wrap;
    justify-content: flex-start;
} 
.--Site--Menu>ul>li.current-menu-item>a, .--Site--Menu>ul>li.current_page_item>a {
    font-weight: 500;
} .--open--searching.--search--buttonType-Text {
    min-width: max-content;
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 15px;
    padding-inline-start: 14px;
}
.--open--searching {
    cursor: pointer;
    background: var(--uicolor);
    color: rgb(255 255 255);
    font-size: 18px;
    font-weight: 500;
    gap: 20px;
    line-height: 30px;
    border-radius: 30px;
    border: none;
    overflow: hidden;
    padding: 5px 20px 5px 5px;
    position: relative;
    text-transform: uppercase;
    -webkit-transition: .5s;
    transition: .3s;
    z-index: 1;
}

.--open--searching.--search--buttonType-icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}.--open--searching.--search--buttonType-Text i {
    background: #fff;
    color: var(--uicolor-2);
    font-weight: 500;
    width: 40px;
    border-radius: 30px;
    height: 40px;
    font-size: 16px;
    transition: .3s;
    display: flex;
    justify-content: center;
    align-items: center;
}.--Site--Menu>ul>li>a {
    padding: 40px 11px;
    font-weight: 600;
    font-size: 17px;
    border-radius: var(--largeradius);
    display: flex;
    align-content: center;
    margin-inline: 5px;
    flex-wrap: wrap;
    min-width: max-content;
}.--Site--Menu>ul>li {
    display: flex;
    flex-wrap: wrap;
    transition: .4s;
    align-items: center;
}.--Site--Menu>ul {
    display: flex;
    list-style: none;
    flex: 1 1 0%;
    flex-wrap: wrap;
    justify-content: flex-start;
}header.no-bkaground {
    width: 100%;
    transform: translatey(-60px);
}.no-bkaground .-Header-Fix {
    box-shadow: 0 20px 20px -15px rgba(var(--eduact-black2-rgb), .08);
    background: #fff;
}.header-out-single .-Header-Fix {
    background:#fff;
    box-shadow:0 2px 5px #00000038;
    border-radius: 0 0 20%  20%;
}
.search_overlay {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
    transition: .4s;
    background: #000000a3;
}.move .header_search_body {
    transform: translatey(0);
    visibility: visible;
    opacity: 1;
    transition: .2s;
}
.header_search_body {
    position: fixed;
    width: 100%;
    height: 100vh;
    transition: .1s;
    top: -5px;
    right: 0;
    left: 0;
    display: flex;
    z-index: 20000;
    align-items: center;
    justify-content: center;
}
.header_search_body {
    visibility: hidden;
    opacity: 0;
}.search_header {
    z-index: 99999;
    position: fixed;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    right: 0;
    height: 100%;
}.search_closse {
    position: absolute;
    --el-width: 50px;
    left: 56px;
    border: 2px solid white;
    top: 37px;
    width: var(--el-width);
    height: var(--el-width);
    display: flex;
    justify-content: center;
    color: white;
    align-items: center;
    border-radius: 50%;
    font-size: 25px;
    font-weight: 500;
    cursor: pointer;
    transition: 180ms;
    z-index: 1;
}.search_body {
    position: absolute;
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 3;
}

.search_body > h2 {
    color: white;
    margin-bottom: 14px;
    font-size: 24px;
}.search_body>form {
    position: relative;
    width: 70%;
    background: #fff;
    display: flex;
    align-items: center;
    border-radius: 50px;
    overflow: hidden;
}.search_body>form>label {
    display: none;
}.search_body>form>input[type=search] {
    height: 70px;
    font-size: 23px;
    background-color: transparent !important;
    border: none;
    color: var(--bg-theme-color2);
    position: relative;
    padding-inline-start: 25px;
}.search_body>form>button {
    color: white;
    border: 0;
    top: 0;
    padding-inline: 15px;
    background: 0 0;
    position: absolute;
    font-size: 21px;
    height: 100%;
    left: 0;
    background: var(--uicolor);
    align-items: center;
    cursor: pointer;
    display: flex;
}


.--Site--Menu>ul>li ul.sub-menu>li:last-child {
    border-bottom: 0;
}.--Site--Menu>ul>li ul.sub-menu>li>a {
     display: flex;
     align-content: center;
     align-items: center;
     padding: 12px;
     border-radius: var(--miniradius);
     flex: 1 1 0%;
     font-size: 15px;
     transition: 250ms;
     color: var(--primary-text);
}.--Site--Menu>ul>li:hover > ul.sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translate(0);
}
.--Site--Menu>ul>li ul.sub-menu {
    position: absolute;
    top: calc(100% + 0px);
    background: #fff;
    transition: 130ms;
    padding: 10px;
    display: block;
    border-radius: var(--miniradius);
    box-shadow: var(--PopoverShadow);
    transform: translateY(10px);
    min-width: 220px;
    opacity: 0;
    visibility: hidden;
}.--Site--Menu>ul>li ul.sub-menu>li {
    display: flex;
    position: relative;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    border-bottom: 1px dashed #dddd;
    margin-bottom: 5px;
}.--Site--Menu>ul>li ul.sub-menu li:hover ul.sub-menu {
    visibility: visible;
    transform: translate(0);
    opacity: 1;
}
.--Site--Menu>ul>li ul.sub-menu .sub-menu {
    top: calc(100% + -44px);
    right: 104%;
}

.--company-menu-mobile {
    display: none;
}